package com.zskk.dicom.monitor.schedules;

import com.zskk.dicom.monitor.config.Configs;
import com.zskk.dicom.monitor.monitors.NowFileChangeProc;
import com.zskk.dicom.monitor.monitors.OldFileChangeProc;

/**
 *
 * 功能描述: 监测新文件
 *
 * @param:
 * @return: 
 * @auther: zzp
 * @date:
 */
public class DirMonitor implements Runnable{
    @Override
    public void run() {
        new NowFileChangeProc().startMonitor(Configs.monitorDir);
        new OldFileChangeProc().startMonitor(Configs.monitorRetryDir);

    }
}
